/* CSS Document */

html, body, div, form, fieldset, input, th, td {margin: 0; padding: 0;}
fieldset, img {border: 0;}

body{background:#f9f8e4;font-size:76%;font-family:Helvetica, Arial, sans-serif;padding:5px 0;}

/* General 
----------------------------- */
a{color:#c96401; font-size:1em;}
p{font-size:1em;line-height:1.3em;}
h1{color:#963405;font-weight:normal;font-size:1.6em;}
h2{color:#c96401;font-size:1.4em;}
h3{font-size:1.2em;}
h4{color:#ca6400;line-height:1.2em;font-size:1.1em;}
.center{text-align:center;}
.clear{clear:both;}

/* Basic structure  (#container holds #header and table with #sidebar and #primary content, #footer is after #container)
-----------------------------  */
#container{background:#fff;width:827px;margin:0 auto;text-align:center;border:5px solid #d5d6c5;padding:9px}
* html #container{width:855px; width:827px;} /* modified box model hack for IE 5/win */

#header{height:87px;position:relative;} /* header holds #primary_nav */
#primary_nav{position:absolute;bottom:0px;left:0;}

#sidebar{padding:2em 0 1em 0;height:100%;text-align:left;width:155px;} /* sidebar holds #secondary_nav */
#primary_content{text-align:left;padding:2em 40px;}
#primary_content_home{text-align:left;padding:0;padding-top:9px;}


/* Header styles 
-----------------------------  */
#header{text-align:left;background:url(../images/logo.gif) top right no-repeat;}
#header a{text-decoration:none;}


/* Navigation styles
-----------------------------  */
#primary_nav ul, #secondary_nav ul{list-style-type:none;padding:0;margin:0;}
#primary_nav li{float:left;}
#primary_nav a{/*font-size: 0.9em;*/ display:block;padding:6px 8px;background:#d25213;color:#fff;border-right:1px dotted #fff;}
#primary_nav a:hover, #primary_nav a:active{background:#953304;}
#primary_nav a.active{background:#953304;}
#primary_nav a.no_border{border:0;}

#secondary_nav li{padding:1px 0;}
#secondary_nav a{text-decoration:none;background:#953304;display:block;color:#fff;width:141px;padding:3px 2px 3px 10px;border-left:4px solid #ca6400;/*font-size:0.95em;*/letter-spacing:0.01em;}
* html #secondary_nav a{width:155px;w\idth:141px;}

/* Primary content
-----------------------------  */
#primary_content li{line-height:1.6em;padding:.3em 0;}
#primary_content a.top{background:url(../images/top_arrow.gif) no-repeat; padding-left:15px;text-decoration:none;font-size:0.9em;}


/* styles for homepage 
-----------------------------  */
#home #sidebar {padding-top:9px;width:278px;}
#home #sidebar h1{margin:1.4em 1em 0.6em 1em;}
#home #sidebar p{margin:1em 1.6em;}
#home #primary_content{padding:0;}

.home_content{border:1px solid #d5d6c5;padding:2em;padding-left:3em;margin-left:9px;}
.home_content_first{border-bottom:none;margin-top:0px;}


/* style for splash page 
-----------------------------  */
#splash_img{height:267px;background:url(../images/parentsmatter_splash.jpg) no-repeat;width:803px;margin:142px auto 0 auto;position:relative;text-align:center;}
#splash_buttons{position:absolute;left:535px;top:189px;}
#splash #footer{text-align:center;margin-top:40px;}


/* footer 
-----------------------------  */
#footer {padding-top:5px;font-size:0.9em;width:855px;margin:0 auto;color:#d7d5c6;}
#finalization {padding-top:5px;font-size:0.9em;width:855px;margin:0 auto;color:#d7d5c6;}
#footer #copyright{color:#6b797c;padding-left:0.3em;}
#footer img.logo{vertical-align:middle;margin-right:10px;}
#footer a{color:#6b797c;padding:0 3px;}
#footer_links_left{margin-right:100px;padding:1em 1em 1em 100px;background:url(../images/copyright_logo.gif) no-repeat;}
#footer_links_right{float:right;width:100px;padding-top:1em;text-align:right;}